Subject: Accounting Treatment Change from MTM to Accrual for Modesto Maranzana power plant and associated contracts
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 14 Dec 2001 11:20:59 -0800 (PST)

Marisa, Rafael, and Darryl,

Based on Darryl and my discussions with Rafael earlier this week, the accounting treatment for Modesto Maranzana plant and the associated gas and power contracts will be changed from MTM to accrual effective with December accounting.  

Changes
PPA Amortization and Depreciation  -  Marisa
We need to adjust the PPA amortization and depreciation ytd balances.
PPA amortization - the actual amount of the purchase price allocated to the contracts was different from the $2,220,219 used in the MTM model.  
Depreciation - I know the salvage value in the model $10,000,000 USD after 5 years is different and I think you were using a longer useful life.
Marisa, please calculate the impact of these changes and let Rafael, Darryl, and myself know.

MTM Reversal  -  Martha & Darryl
The net impact of reversal the MTM will be a gain of approximately $978,000.  This is the reversal of the forward value recorded for the PPA's and plant as of November 30, 2001.  Effective today, I will stop including the positions in the feeds to RistRAC.  

Interest  -  Martha
Still waiting to see if we reserve the historial amounts.  The impact on 0502 books is zero as the expense and revenue was booked to the same account just different profit / cost centers.  The income was booked to Modesto Capital Charge 27244 / 150407 which was supposed to roll up to the Office of the Chair for Lavo.  Left Georgeanne Hodges a message on the subject.  

If you think of any I forgot to mention, please let us know.

Martha